@font-face{
font-family:metric-regular;src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Regular.eot);src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Regular.eot#iefix) format("embedded-opentype"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Regular.woff) format("woff"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Regular.otf) format("opentype")
}
@font-face{
font-family:metric-bold;src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Bold.eot);src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Bold.eot#iefix) format("embedded-opentype"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Bold.woff) format("woff")
}
@font-face{
font-family:metric-light;src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Light.eot);src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Light.eot#iefix) format("embedded-opentype"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Light.woff) format("woff"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Light.otf) format("opentype")
}
@font-face{
font-family:metric-semibold;src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Semibold.eot);src:url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Semibold.eot#iefix) format("embedded-opentype"),url(https://dfx5yarxfn3yb.cloudfront.net/sites/fonts/aeg/Metric-Semibold.woff) format("woff")
}

.ui-autocomplete .ui-menu-item:hover {
	background-color: #dadada;
}

body {
	background-color: #e2e2e2;
	color: black;
}
.extension {
	background-color: #e2e2e2;
	color: black;
}

.tti-logo {
	padding: 15px 0;
}
.header-container {
	background-color: white;
	width:auto;
}
.nav-container {
	background-color: white;
}
.main-container {
    background-color: white;
}
.popup-more-info {
	background-color: white;
}
.footer-container {
	height: 110px;
	line-height: 110px;
}

legend, .panel-heading, button, input[type='submit'], input[type='reset'], input[type='button'],
	.menu, thead, th, tfoot, a.button {
	font-family: 'metric-regular', sans-serif;
}

a, .ui-widget-content a {
	color: #565a5c;
}

a:hover, a:focus {
	color: #F58025;
	text-decoration: underline;
}

.breadcrumb a {
	color: #aaaaaa;
}

.breadcrumb a:hover {
	color: #565a5c;
}

.breadcrumb>.active a, .breadcrumb>.active a:hover {
	color: inherit;
}

thead>tr, tfoot>tr:not(.totalRow) {
	background-color: #1e1e1e;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	color: #565a5c !important;
	background-color: #e8e8e8;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	color: #aaaaaa !important;
	background-color: #e8e8e8;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
	.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover
	{
	color: white;
	background-color: #9bc822;
}

#trackerTable_wrapper a.paginate_button.first:before,
#trackerTable_wrapper a.paginate_button.previous:before,
#trackerTable_wrapper a.paginate_button.next:before,
#trackerTable_wrapper a.paginate_button.last:before {
	background-color: #e8e8e8;
}
#trackerTable_wrapper a.paginate_button.first:hover:before,
#trackerTable_wrapper a.paginate_button.previous:hover:before,
#trackerTable_wrapper a.paginate_button.next:hover:before,
#trackerTable_wrapper a.paginate_button.last:hover:before {
	background-color: #9bc822;
}

.control-label {
	color: #aaa;
}

a.info, .sendmail, .change-password {
	color: #fff;
	background-color: #6ca9a9;
}

.blueTTI1 {
	color: #f48026;
}

.blueTTI2 {
	color: #1e1e1e;
}

.orangeTTI {
	color: #565a5c;
}

.grey1 {
	color: #aaaaaa;
}

.grey2 {
	color: #e8e8e8;
}

.black {
	color: #000000;
}

.green {
	color: #9bc822;
}

.orange {
	color: #f08f1c;
}

.blue {
	color: #6ca9a9;
}

.pink {
	color: #ee757a;
}

.purple {
	color: #9389ab;
}

.red {
	color: red;
}

.b-blueTTI1 {
	background-color: #f48026;
}
.b-blueTTI1:hover {
	background-color: #565a5c;
}

.b-blueTTI2 {
	background-color: #1e1e1e;
}

.b-orangeTTI {
	background-color: #565a5c;
}

.b-grey1 {
	background-color: #aaaaaa;
}

.b-grey2 {
	background-color: #e8e8e8;
}

.b-black {
	background-color: #000000;
}

.b-green {
	background-color: #9bc822;
}

.b-orange {
	background-color: #f08f1c;
}

.b-blue {
	background-color: #6ca9a9;
}

.b-pink {
	background-color: #ee757a;
}

.b-purple {
	background-color: #9389ab;
}

.message {
	color: white;
}
.message a{
	color: white;
}

.message tbody td{
	color: black;
}
.message thead td{
	color: white;
}

/*****BOOSTRAP CUSTOMIZE*******/
.navbar-default ul.navbar-nav>li:hover>a {
	color: #fff;
	background-color: #565a5c;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #000;
}

.panel-default>.panel-heading {
	color: #000;
}

.nav-pills::after {
	background-color: #f48026;
}

.nav-pills>li+li {
	border-left: 1px #f48026 solid;
}

.nav-pills>li>a,
.nav-pills>li.ui-state-default>a {
	color: #fff;
	background-color: #1e1e1e;
}

.nav>li>a:hover, .nav>li>a:focus,
.nav>li.ui-state-default>a:hover, .nav>li.ui-state-default>a:focus {
	color: #fff;
	background-color: #f48026;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus
	{
	color: #000;
	background-color: #f48026;
}

/******************************/
.button {
	color: white;
}

a.login-off, a.login-off:visited, a.login-off:hover {
	color: red;
}

.menu {
	background-color: #1e1e1e;
}

input[type='checkbox']+span, input[type='checkbox']+input[type='hidden']+span,
	input[type='checkbox']+span.toright, input[type='checkbox']+input[type='hidden']+span.toright,
	input[type='checkbox']+img+span.toright {
	color: #aaa;
}

input[type='checkbox']+span, input[type='radio']+span {
	color: #aaa;
}

.fieldError {
	background-color: red;
}

.block {
	border: 1px solid #e8e8e8;
}

.title-block {
	background-color: #f48026;
}

.header-tabs {
	background-color: #1e1e1e;
}

.download, .upload, .delete {
	color: #fff;
}

.download {
	background-color: #9389ab;
}

.upload {
	background-color: #9389ab;
}

.delete {
	background-color: #ee757a;
}

.disabled {
	background-color: #334953;
}

.modal-header {
	color: #333;
	background-color: #f48026;
	border-color: #ddd;
}

.form-control.discount {
	background-color: #e8e8e8;
}

.black-td {
	color: black;
}

#tBarGMapBox {
	background-color: #EDECEB;
}

.requiredFieldAsterisk {
	color: red;
}

.ref10 {
	color: #FFFFFF;
}

.div_waiting {
	border: solid 2px #444444;
	background-color: #fff;
}

table.subtable thead tr, table.subtable thead tr:hover {
	background-color: #1e1e1e !important;
}

table.subtable thead tr td {
	background-color: inherit !important;
}

table.subtable tbody tr td:nth-child(2n) {
	background-color: #F6F6F6;
}

table#followUpClaims thead td, table#followUpClaims tfoot td {
	border: 1px solid #CCC !important;
}

td.vert {
	background-color: lime !important;
}

td.rouge {
	background-color: orange !important;
}

table#followUpClaims tr td span.vert {
	background-color: lime;
}

table#followUpClaims tr td span.rouge {
	background-color: orange;
}

table#followUpClaims tr td span.code {
	color: darkblue;
}

.label-selected {
	border: 5px solid rgb(115, 196, 12);
}

.ui-widget-overlay.custom-overlay {
	background-color: black;
}

.ttiSuggestion {
	background: #FFFFB0 !important;
	color: #EE0000 !important;
}

.consEvoPlus {
	color: #00BB00 !important;
}

.consEvoMinus {
	color: #EE0000 !important;
}

.notprod-wrapper {
    background-color: red;
    color: white;
}

.statusMandatory{
	border: 2px dotted red;	
}

#formWarranty a:visited {
	color: #9bc822;
}
.expand {
    background-color: #EDECEB;
}

.rowTtiSuggestion {
	background: #FFFFB0 !important;
	color: #EE0000 !important;
}

.rowConsEvoPlus {
	color: #00BB00 !important;
}

.rowConsEvoMinus {
	color: #EE0000 !important;
}

#partlist tr.selected td {
	background-color: #5BF;
}

#partlist tr[part]:hover td {
	background-color: #DDD;
}

.thumb {
	border: 1px solid #A6A6A6;
}

.thumb:hover {
	border: 1px solid #D6D6D6;
}

#faq .topic-content {
	background-color: #7F7F7F;
	color: white;
}
#faq .topic-content:hover {
	background-color: #5F5F5F;
}

#faq .question {
	background-color: #D8D8D8;
}

#faq .question:hover {
	background-color: #B8B8B8;
}

#faq .answer {
	background-color: #FFF;
}

#faqContent #searchFaqForm .textfield-wrapper label {
	color: #878787;
}

#pieces tr.tool:hover {
	background-color: #DDD;
}

#explodedview-wrapper .add-to-cart {
	background-color: #B3E9FC;
}

h2 {
    color: #f48026;
}

@media print
{
	#order-form table th, td {
		border: 1px solid #D6D6D6;
	}
}

.unavailable {
	color:#555555;
}

#registration input[type=text]:focus,
#registration input[type=password]:focus,
#registration textarea:focus,
#registration select:focus  {
    border: 4px solid #F08826; !important;
}

/*** EndToEnd  ***/
#toolCollection h2 {
	color: #F48026;
}
#toolCollection #step0 .underWarrantyTitle {
	background-color: #323232;
    color: white;
}

#toolCollection #stepsIco .icoNext {
	background-image: url('https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step_next_off.png');
}
#toolCollection #stepsIco .icoNext.on {
    background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step_next_on.png") !important;
}
#toolCollection #stepsIco #icoStep1{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step1_off.png");
}
#toolCollection #stepsIco #icoStep1.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step1_on.png") !important;
}
#toolCollection #stepsIco #icoStep2{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step2_off.png");
}
#toolCollection #stepsIco #icoStep2.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step2_on.png") !important;
}
#toolCollection #stepsIco #icoStep3{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step3_off.png");
}
#toolCollection #stepsIco #icoStep3.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step3_on.png") !important;
}
#toolCollection #stepsIco #icoStep4{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step4_off.png");
}
#toolCollection #stepsIco #icoStep4.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step4_on.png") !important;
}
#toolCollection #stepsIco #icoStep5{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step5_off.png");
}
#toolCollection #stepsIco #icoStep5.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step5_on.png") !important;
}
#toolCollection #stepsIco #icoStep6{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step6_off.png");
}
#toolCollection #stepsIco #icoStep6.on{
	background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/step6_on.png") !important;
}

#toolCollection #listCSA {
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	background-color: white;
}
#toolCollection a#currentCSA {
	background-color: #F48026;
	color: #FFF;
}
#toolCollection #listCSA a:hover {
	background-color: #F48026;
	color: #FFF;
}

#toolCollection #coloredSlider .ui-slider-range { 
	background: #F48026; 
}

#toolCollection .nextStep {
    background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/next_arrow.png");
}

#toolCollection .finalSuccess {
    background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/success.png");
}

#toolCollection .finalFailure {
    background-image: url("https://dfx5yarxfn3yb.cloudfront.net/sites/images/extensions/AEG/failure.png");
}

.dropOffResult > span {
    color: #F48026;
}
.dropOffLocationNumber > div {
    background-color: #F48026;
    color: white;
}

/******** End Eservice part ***********/

ul#choices > li, ul#choices > li > a:not(.info), ul#choices > li > span a {color: #F48026;}

/*#inner-footer #folder30s0,
#inner-footer #folder30s0 a {
	font-family: 'metric-regular', sans-serif;
    color: #565a5c;
}*/

#commercial-website,
#commercial-website a {
	font-family: 'metric-regular', sans-serif;
	color: #565a5c;
	font-size: 14.5px;
}
#welcome-header,
#welcome-header a {
	font-family: 'metric-regular', sans-serif;
	color: #565a5c;
	font-size: 24.5px;
}

.titlebar {
	background-color: #323232;
	color: white;
}
